:root {
  --color1: #ffc628;
  --redux\<deleted\|variable-48714842-008b-1d4b-8e2d-20bf6b1a7441\>: 46px;
  --socndy-color\<deleted\|variable-e301b895-58b4-cd8e-0c49-f7b792faee02\>: #205a43;
  --text-color: #eaeaea;
  --pcolor: #141414;
  --color2: #f5f5f5;
  --sticky-color: #eaeaea;
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-commerce-commercecheckoutformcontainer {
  width: 100%;
  min-height: 100vh;
  background-color: #f5f5f5;
  padding: 20px;
}

.w-commerce-commercelayoutcontainer {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.w-commerce-commercelayoutmain {
  flex: 0 800px;
  margin-right: 20px;
}

.w-commerce-commercecartapplepaybutton {
  color: #fff;
  cursor: pointer;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  height: 38px;
  min-height: 30px;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  align-items: center;
  margin-bottom: 8px;
  padding: 0;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercecartapplepayicon {
  width: 100%;
  height: 50%;
  min-height: 20px;
}

.w-commerce-commercecartquickcheckoutbutton {
  color: #fff;
  cursor: pointer;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  height: 38px;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  margin-bottom: 8px;
  padding: 0 15px;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercequickcheckoutgoogleicon, .w-commerce-commercequickcheckoutmicrosofticon {
  margin-right: 8px;
  display: block;
}

.w-commerce-commercecheckoutcustomerinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutblockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 20px;
}

.w-commerce-commercecheckoutlabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutemailinput {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutemailinput::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutemailinput::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutemailinput:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingaddresswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingfullname {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingfullname::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddress {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddress::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutrow {
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.w-commerce-commercecheckoutcolumn {
  flex: 1;
  padding-left: 8px;
  padding-right: 8px;
}

.w-commerce-commercecheckoutshippingcity {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcity::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstateprovince {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstateprovince::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingzippostalcode {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingzippostalcode::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingcountryselector {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcountryselector::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingmethodswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingmethodslist {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}

.w-commerce-commercecheckoutshippingmethoditem {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  flex-direction: row;
  align-items: baseline;
  margin-bottom: 0;
  padding: 16px;
  font-weight: 400;
  display: flex;
}

.w-commerce-commercecheckoutshippingmethoddescriptionblock {
  flex-direction: column;
  flex-grow: 1;
  margin-left: 12px;
  margin-right: 12px;
  display: flex;
}

.w-commerce-commerceboldtextblock {
  font-weight: 700;
}

.w-commerce-commercecheckoutshippingmethodsemptystate {
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 64px 16px;
}

.w-commerce-commercecheckoutpaymentinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutcardnumber {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardnumber::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardnumber::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardnumber:focus, .w-commerce-commercecheckoutcardnumber.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardexpirationdate {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardexpirationdate::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardexpirationdate::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardexpirationdate:focus, .w-commerce-commercecheckoutcardexpirationdate.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardsecuritycode {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardsecuritycode::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardsecuritycode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardsecuritycode:focus, .w-commerce-commercecheckoutcardsecuritycode.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingaddresstogglewrapper {
  flex-direction: row;
  display: flex;
}

.w-commerce-commercecheckoutbillingaddresstogglecheckbox {
  margin-top: 4px;
}

.w-commerce-commercecheckoutbillingaddresstogglelabel {
  margin-left: 8px;
  font-weight: 400;
}

.w-commerce-commercecheckoutbillingaddresswrapper {
  margin-top: 16px;
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutbillingfullname {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingfullname::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddress {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddress::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcity {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcity::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstateprovince {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstateprovince::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingzippostalcode {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingzippostalcode::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcountryselector {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcountryselector::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutorderitemswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutorderitemslist {
  margin-bottom: -20px;
}

.w-commerce-commercecheckoutorderitem {
  margin-bottom: 20px;
  display: flex;
}

.w-commerce-commercecartitemimage {
  width: 60px;
  height: 0%;
}

.w-commerce-commercecheckoutorderitemdescriptionwrapper {
  flex-grow: 1;
  margin-left: 16px;
  margin-right: 16px;
}

.w-commerce-commercecheckoutorderitemquantitywrapper {
  white-space: pre-wrap;
  display: flex;
}

.w-commerce-commercecheckoutorderitemoptionlist {
  margin-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  list-style-type: none;
}

.w-commerce-commercelayoutsidebar {
  flex: 0 0 320px;
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}

.w-commerce-commercecheckoutordersummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummarylineitem, .w-commerce-commercecheckoutordersummaryextraitemslistitem {
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 8px;
  display: flex;
}

.w-commerce-commercecheckoutsummarytotal {
  font-weight: 700;
}

.w-commerce-commercecheckoutplaceorderbutton {
  color: #fff;
  cursor: pointer;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  text-align: center;
  background-color: #3898ec;
  border-width: 0;
  border-radius: 3px;
  align-items: center;
  margin-bottom: 20px;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
}

.w-commerce-commercecheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commercepaypalcheckoutformcontainer {
  width: 100%;
  min-height: 100vh;
  background-color: #f5f5f5;
  padding: 20px;
}

.w-commerce-commercecheckoutcustomerinfosummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryitem, .w-commerce-commercecheckoutsummarylabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutsummaryflexboxdiv {
  flex-direction: row;
  justify-content: flex-start;
  display: flex;
}

.w-commerce-commercecheckoutsummarytextspacingondiv {
  margin-right: .33em;
}

.w-commerce-commercecheckoutpaymentsummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercepaypalcheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commerceorderconfirmationcontainer {
  width: 100%;
  min-height: 100vh;
  background-color: #f5f5f5;
  padding: 20px;
}

.w-commerce-commercecheckoutshippingsummarywrapper {
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }

  .w-commerce-commercelayoutcontainer {
    flex-direction: column;
    align-items: stretch;
  }

  .w-commerce-commercelayoutmain {
    flex-basis: auto;
    margin-right: 0;
  }

  .w-commerce-commercelayoutsidebar {
    flex-basis: auto;
  }
}

@media screen and (max-width: 479px) {
  .w-commerce-commercecheckoutemailinput, .w-commerce-commercecheckoutshippingfullname, .w-commerce-commercecheckoutshippingstreetaddress, .w-commerce-commercecheckoutshippingstreetaddressoptional {
    font-size: 16px;
  }

  .w-commerce-commercecheckoutrow {
    flex-direction: column;
  }

  .w-commerce-commercecheckoutshippingcity, .w-commerce-commercecheckoutshippingstateprovince, .w-commerce-commercecheckoutshippingzippostalcode, .w-commerce-commercecheckoutshippingcountryselector, .w-commerce-commercecheckoutcardnumber, .w-commerce-commercecheckoutcardexpirationdate, .w-commerce-commercecheckoutcardsecuritycode, .w-commerce-commercecheckoutbillingfullname, .w-commerce-commercecheckoutbillingstreetaddress, .w-commerce-commercecheckoutbillingstreetaddressoptional, .w-commerce-commercecheckoutbillingcity, .w-commerce-commercecheckoutbillingstateprovince, .w-commerce-commercecheckoutbillingzippostalcode, .w-commerce-commercecheckoutbillingcountryselector {
    font-size: 16px;
  }
}

.section {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  -webkit-background-clip: text;
  background-clip: text;
  padding-top: 230px;
  padding-bottom: 230px;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 22px;
  font-style: italic;
  line-height: 30px;
  text-decoration: none;
}

.heading {
  color: #ffb9b9;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar {
  background-color: var(--color1);
  padding-top: 9px;
  padding-bottom: 0;
  line-height: 0;
  overflow: hidden;
}

.navlinks {
  color: #333;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.link {
  color: #000;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 16px;
}

.div-block {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button {
  border: var(--redux\<deleted\|variable-48714842-008b-1d4b-8e2d-20bf6b1a7441\>) none black;
  background-color: var(--socndy-color\<deleted\|variable-e301b895-58b4-cd8e-0c49-f7b792faee02\>);
  border-radius: 5px;
}

.container {
  padding-left: 0;
  padding-right: 0;
}

.card-link {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-wrap: nowrap;
  align-content: space-around;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cart {
  flex: 0 auto;
  order: 1;
  align-self: center;
  overflow: visible;
}

.cart-button {
  background-color: var(--socndy-color\<deleted\|variable-e301b895-58b4-cd8e-0c49-f7b792faee02\>);
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-2 {
  text-align: right;
}

.spline-scene {
  flex: 1;
  display: flex;
}

.section-2 {
  height: 700px;
  max-height: 2000px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 296px;
  padding-bottom: 0;
  display: flex;
}

.div-block-2 {
  flex: 0 auto;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.hero {
  background-color: #000;
  flex-direction: row;
  flex: 0 auto;
  display: flex;
}

.div-block-3 {
  flex-direction: column;
  flex: 1;
  align-items: center;
  padding-top: 0;
  display: flex;
}

.div-block-4 {
  flex: 1;
}

.heading-2 {
  color: var(--text-color);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 110px;
  text-decoration: none;
}

.paragraph-2 {
  color: #c8c8c8;
}

.spline-scene-2 {
  width: 800px;
  max-height: 700px;
  max-width: 1000px;
  background-color: #000;
  margin: 0 0 0 233px;
  padding: 0;
  position: absolute;
  top: 8%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.spline-scene-3 {
  background-color: rgba(0, 0, 0, 0);
  margin-top: -124px;
  padding-top: 0;
}

.body {
  background-color: #ffc628;
}

.image {
  width: auto;
  height: auto;
  max-width: 5%;
  padding-left: 0;
  padding-right: 0;
}

.heading-3 {
  text-align: center;
  margin-top: 132px;
  margin-bottom: 40px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 70px;
}

.heading-4 {
  color: #fff;
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.heading-4.b {
  margin-top: -12px;
  padding-top: 0;
  font-weight: 700;
}

.heading-4.title2 {
  margin-bottom: 39px;
  font-size: 37px;
  line-height: 40px;
}

.heading-4.title3 {
  margin-bottom: 97px;
  font-size: 80px;
}

.button-2 {
  text-align: center;
  background-color: rgba(56, 152, 236, 0);
  border: 2px solid #fff;
  border-radius: 7px;
  margin: 18px 411px 18px 404px;
  padding-left: 21px;
  padding-right: 21px;
  font-size: 24px;
  line-height: 40px;
}

.button-2:hover {
  color: #000;
  background-color: #fff;
}

.section-3 {
  background-color: var(--pcolor);
  margin-top: 0;
}

.section-4 {
  margin-top: 30px;
  margin-bottom: 114px;
}

.spline-scene-4 {
  position: relative;
  top: -317px;
  bottom: -39px;
  overflow: visible;
}

.spline-scene-5 {
  padding-top: 0;
  padding-bottom: 0;
  position: -webkit-sticky;
  position: sticky;
  top: -346px;
  bottom: auto;
}

.section-5 {
  background-color: var(--pcolor);
}

.spline-scene-6 {
  z-index: 22;
  position: relative;
  top: -448px;
  bottom: -448px;
}

.div-block-5 {
  background-color: rgba(20, 20, 20, 0);
  margin-top: -423px;
  margin-bottom: -197px;
  padding-top: 0;
  padding-bottom: 0;
}

.spline-scene-7 {
  padding-top: 0;
}

.section-6 {
  grid-column-gap: 20px;
  grid-row-gap: 2px;
  background-color: var(--pcolor);
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: stretch;
  margin: 0 1px 0 0;
  padding-top: 110px;
  padding-bottom: 110px;
  line-height: 200px;
  display: grid;
}

.div-block-6, .div-block-7 {
  margin-left: 21px;
}

.heading-5 {
  color: #fffb00;
}

.paragraph-3 {
  line-height: 20px;
}

.paragraph-4 {
  color: #fff;
  line-height: 30px;
}

.spline-scene-8 {
  float: none;
  padding-top: 0;
  padding-left: 0;
  position: static;
  top: auto;
  bottom: auto;
}

.div-block-8 {
  margin-top: -369px;
  margin-bottom: -263px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: absolute;
  left: -394px;
}

.container-3 {
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.hero_section {
  height: 80vh;
  float: none;
  clear: none;
  background-color: var(--color1);
  padding-top: 0;
  line-height: 200vh;
  transition: opacity .2s;
  overflow: hidden;
}

.section_stickys {
  height: 1200vh;
  grid-column-gap: 0px;
  grid-row-gap: 5rem;
  background-color: var(--color2);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
  display: flex;
  position: static;
}

.div_stck {
  height: 94vh;
  background-color: #edd0d0;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.div_stck.s1 {
  height: 400vh;
  background-color: #f4a6a6;
  margin-top: 0;
  margin-right: 400px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.div_stck.s2 {
  height: 400vh;
  background-color: #a9f9a9;
  margin-top: 0;
  margin-right: 400px;
  top: 0;
}

.div_stck.s3 {
  height: 400vh;
  background-color: #f7f1d7;
  margin-bottom: 0;
  margin-right: 400px;
  top: 0;
  bottom: auto;
}

.heading-6 {
  margin: 0 0 20px;
  padding-left: 28px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.heading-7 {
  width: 100vh;
  padding-left: 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 27px;
}

.heading-7.hcolor {
  color: var(--color1);
  background-color: rgba(0, 0, 0, 0);
  padding-left: 6px;
}

.benef_titre {
  width: 115vh;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  align-content: stretch;
  justify-content: center;
  align-items: center;
  margin-bottom: -5px;
  padding-left: 22px;
  display: flex;
}

.paragraph-5 {
  height: 30px;
  padding-left: 37px;
  font-size: 18px;
  line-height: 25px;
}

.content_section2 {
  padding-top: 94px;
}

.spline-scene-11 {
  width: auto;
  aspect-ratio: auto;
  opacity: 0;
  object-fit: fill;
  margin-left: 504px;
  margin-right: -416px;
  padding-left: 0;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 30%;
  right: 0%;
  overflow: hidden;
}

.text-size-medium {
  font-size: 1.125rem;
}

.button-3 {
  color: #fff;
  text-align: center;
  background-color: #000;
  border: 1px solid #000;
  padding: .75rem 1.5rem;
}

.button-3.is-secondary {
  color: #000;
  background-color: rgba(0, 0, 0, 0);
}

.margin-bottom, .margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.margin-top, .margin-top.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.header1_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.header1_image {
  width: 100%;
  height: 100%;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.section-info-scroll {
  grid-row-gap: 0em;
  flex-direction: column;
  margin-top: 159px;
  margin-bottom: 0;
  display: flex;
  overflow: hidden;
}

.div-block-12 {
  height: 300vh;
  background-color: var(--color2);
  flex: 0 auto;
}

.box1 {
  z-index: 10;
  width: 50%;
  height: 15%;
  background-color: var(--color2);
  margin-top: 100vh;
  transition: opacity .2s, transform 25ms;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  top: 280px;
}

.section-7 {
  margin-top: 0;
  margin-bottom: 29px;
  padding-top: 24px;
}

.container-4 {
  width: 1101px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: inline-block;
}

.trusted {
  text-align: center;
  font-size: 20px;
}

.logo-holder {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  justify-items: center;
  display: grid;
}

.features-heading {
  text-align: center;
  margin-bottom: 6px;
}

.div-block-13 {
  grid-column-gap: 30px;
  grid-row-gap: 22px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  display: grid;
}

.card {
  text-align: center;
}

.featuer-image {
  border-radius: 5px;
}

.paragraph-6 {
  text-align: center;
}

.footer-logo {
  width: 100px;
}

.footer-link-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.footer-link {
  color: #646464;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
}

.links-wrapper {
  width: 100%;
  height: 100vh;
  perspective: 2000px;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 10vw;
  padding-bottom: 10vw;
  display: flex;
  overflow: scroll;
}

.link-item {
  perspective: 2000px;
  transform-origin: 0%;
  color: #131313;
  justify-content: center;
  align-items: center;
  margin-top: -.5vw;
  margin-bottom: -.5vw;
  font-size: 10vw;
  line-height: 1;
  display: flex;
}

.link-item__text {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to right, #131313, #2e2e2e);
  -webkit-background-clip: text;
  background-clip: text;
}

.link-item__text:hover {
  background-image: linear-gradient(#fd3846, #fd3846), linear-gradient(to right, #131313, #2e2e2e);
}

.slide__image-wrapper {
  transform-origin: 0 0;
}

.hide {
  display: none;
}

.credit__icon {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.credit {
  display: flex;
  position: absolute;
  top: auto;
  bottom: 32px;
  left: 32px;
  right: auto;
}

.slider {
  width: 38vw;
  height: 53.2vw;
  max-height: 720px;
  max-width: 512px;
  background-color: rgba(0, 0, 0, 0);
}

.next-button__progress {
  width: 48px;
  height: 48px;
  position: absolute;
}

.slide {
  transform-origin: 0 0;
  overflow: hidden;
}

.next-button {
  width: 48px;
  height: 48px;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
  margin-bottom: 0;
  display: flex;
  top: 100%;
}

.slide__text {
  color: #fff;
  border-bottom: .5px solid rgba(0, 0, 0, 0);
  padding-bottom: 8px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 300;
  transition: border-color .2s;
}

.slide__text:hover {
  border-bottom-color: #fff;
}

.section-8 {
  height: 100vh;
  background-color: var(--color2);
  justify-content: center;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.div-block-14 {
  width: 100px;
  height: 100px;
  background-color: #0b0b0b;
  border-radius: 100%;
  position: static;
  top: 100px;
}

.div-block-15 {
  width: 100%;
  height: 400vh;
}

.sticky-container {
  z-index: auto;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  background-color: #f5f5f5;
  justify-content: center;
  align-items: center;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.hug-text {
  font-size: 8vh;
  line-height: 1.2;
}

.margin-text {
  margin-left: -71px;
}

.text-span {
  z-index: 1;
  color: var(--sticky-color);
  position: relative;
}

.div-block-16 {
  width: 35vh;
  height: 35vh;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: difference;
  background-color: #fff;
  background-clip: border-box;
  border-radius: 100%;
  position: absolute;
}

.lang {
  margin-bottom: -14px;
  overflow: hidden;
}

.section-9 {
  height: 35vh;
  background-color: var(--color2);
}

.section_description {
  height: 150vh;
  color: rgba(10, 10, 10, 0);
  background-color: #0a0a0a;
  margin-top: -100vh;
  overflow: hidden;
}

.description {
  height: 30vh;
  grid-column-gap: 20px;
  grid-row-gap: 1px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 100px;
}

.heading-8.desc1 {
  padding-top: 51px;
  padding-left: 51px;
}

.heading-8.desc2 {
  color: var(--color1);
  padding-top: 51px;
  padding-left: 94px;
}

.cursor {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cursor-dot {
  width: 15px;
  height: 15px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 50%;
}

.new-div {
  width: 223px;
  height: 0;
  opacity: .79;
  border-top: 1px solid #3e3e3e;
  display: block;
}

.grid {
  z-index: 1;
  padding-left: 5em;
  padding-right: 5em;
  position: relative;
}

.grid.is--second {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 7em;
  display: flex;
}

.div_magnetic {
  width: auto;
  height: 2.5em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.address-text {
  color: rgba(20, 20, 20, .73);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
}

.link-block-2 {
  text-decoration: none;
}

.div_text {
  position: absolute;
}

.spacing {
  height: 2em;
}

.wrapper {
  height: 100vh;
  line-height: 200px;
  overflow: hidden;
}

.line-big {
  width: 34.7em;
  height: 1px;
  background-color: var(--pcolor);
}

.pricay-policy {
  color: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
}

.text-big {
  color: var(--pcolor);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 5vw;
  line-height: 1.4;
}

.text-big.is--thin {
  z-index: 1;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 7em;
  font-weight: 100;
  line-height: 1.3;
  position: static;
}

.new-div-2 {
  width: 223px;
  height: 0;
  border-top: 1px solid #939393;
}

.social_link {
  color: #fff;
}

.text_white-hide {
  color: #fff;
  margin-top: 5.4em;
  font-size: 1.25em;
}

.line-big-mobile {
  width: 34.7em;
  height: 1px;
  background-color: #e2e2e2;
  display: none;
}

.container-5 {
  width: 1920px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 6em 5em 5em;
}

.contact-big-mobile {
  color: #fff;
  text-decoration: none;
  display: none;
}

.grid_desktop {
  grid-row-gap: 43px;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 0;
}

.div-block-17 {
  width: 60em;
  height: 60em;
  filter: blur(300px);
  background-color: #070e89;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: -61%;
  bottom: auto;
  left: auto;
  right: -27%;
}

.text-contact {
  text-decoration: none;
}

.line {
  width: 87px;
  height: 1px;
  background-color: #fff;
  margin-top: .3em;
}

.div-block-222 {
  margin-top: 5px;
  position: absolute;
}

.grid-item {
  width: 70%;
  display: block;
}

.grid-item.is--buttom {
  width: 28%;
  padding-top: 3em;
  padding-bottom: 0;
}

.grid-item.is--buttom-2 {
  width: 50%;
  padding: 3em 5em 0;
}

.grid-item.text {
  z-index: 2;
  width: 100%;
  padding-bottom: 5em;
  position: static;
}

.grid-2 {
  display: none;
}

.div_mask {
  width: 6em;
  height: 1.6em;
  justify-content: flex-start;
  align-items: center;
  font-size: 17px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-9 {
  color: var(--pcolor);
  margin-bottom: 3px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.contact-big {
  width: 1200px;
  color: #fff;
  padding-right: 0;
  text-decoration: none;
}

.text_white-show {
  color: var(--pcolor);
  margin-top: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
}

.div_hover {
  z-index: 1;
  width: 5em;
  height: 2.5em;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.html-embed {
  display: block;
}

.spline-scene-12 {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.preload {
  z-index: 99999;
  background-color: var(--color1);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

@media screen and (min-width: 1280px) {
  .body {
    height: 2000px;
    margin-bottom: 0;
  }

  .image {
    width: 60px;
    max-width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .heading-3 {
    font-size: 55px;
  }

  .heading-4.title2 {
    font-size: 58px;
  }

  .heading-4.title3 {
    font-size: 58px;
    font-weight: 700;
  }

  .button-2 {
    width: 200px;
    height: 50px;
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    line-height: 30px;
  }

  .section-4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .section-6 {
    padding-bottom: 206px;
  }

  .div-block-6 {
    height: auto;
    color: rgba(51, 51, 51, 0);
    object-fit: fill;
    background-color: rgba(6, 5, 5, 0);
    margin-left: 0;
    padding-bottom: 0;
    position: static;
    overflow: visible;
  }

  .heading-5 {
    margin-bottom: 91px;
    padding-top: 78px;
    padding-left: 61px;
  }

  .paragraph-4 {
    margin-top: -54px;
    padding-top: 0;
    padding-bottom: 8px;
    padding-left: 53px;
    position: static;
  }

  .spline-scene-8 {
    margin-bottom: 0;
    position: -webkit-sticky;
    position: sticky;
    top: auto;
    bottom: auto;
  }

  .div-block-8 {
    margin-top: -434px;
    margin-bottom: -271px;
  }

  .container-3 {
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    position: relative;
  }

  .spline-scene-9 {
    height: 100vh;
    float: none;
    clear: none;
    text-align: center;
    object-fit: fill;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    position: absolute;
    top: 230px;
    bottom: auto;
    left: -338px;
    right: 15px;
  }

  .div-block-9 {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .sline {
    width: auto;
    height: 100vh;
    margin-top: -122px;
    padding-top: 0;
    padding-bottom: 90px;
    padding-left: 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .div-block-10 {
    position: relative;
  }

  .spline-scene-10 {
    margin-top: -205px;
    margin-left: -367px;
    margin-right: -3px;
    padding-left: 0;
    padding-right: 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .div-block-11 {
    height: 800px;
    background-color: #000;
    margin-top: -317px;
  }

  .divs2 {
    height: 600px;
    background-color: #848484;
  }

  .div2 {
    height: 600px;
    background-color: #d7d7d7;
  }

  .section_description {
    margin-top: -120vh;
    overflow: hidden;
  }

  .spline-scene-12 {
    pointer-events: none;
    cursor: default;
    overflow: hidden;
  }
}

@media screen and (max-width: 991px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .header1_component {
    min-height: auto;
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .logo-holder {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-13 {
    grid-column-gap: 10px;
  }

  .cursor {
    display: none;
  }

  .grid {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .grid.is--second {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .address-text {
    text-align: center;
  }

  .spacing {
    height: 5em;
  }

  .grid_desktop {
    display: none;
  }

  .div-block-17 {
    display: block;
  }

  .grid-item.is--buttom {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-item.is--buttom-2 {
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-top: 5.9em;
    padding-bottom: 0;
    display: flex;
  }

  .grid-item.text {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10em;
    display: flex;
  }

  .grid-2 {
    width: 27em;
    height: 13.5em;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    opacity: .4;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    justify-items: center;
    display: grid;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    flex-direction: row;
  }

  .card-link {
    flex-direction: row;
    flex: 0 auto;
    order: 0;
    justify-content: space-around;
    align-self: baseline;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .header1_component {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .section-7 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container-4 {
    width: auto;
    justify-content: center;
    display: flex;
  }

  .div-block-13 {
    grid-template-columns: 1fr 1fr;
  }

  .footer-link-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .spacing {
    height: 6em;
  }

  .grid-item.text {
    padding-top: 10em;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    overflow: visible;
  }

  .link {
    background-color: var(--color1);
    border: .1px solid rgba(0, 0, 0, .15);
    border-radius: 0;
  }

  .section-2 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-2 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    position: absolute;
    top: 591.156px;
    bottom: 591.156px;
  }

  .spline-scene-2 {
    width: 400px;
    height: 500px;
    max-height: 500px;
    max-width: 700px;
    margin-left: -37px;
    margin-right: -37px;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    top: auto;
    bottom: auto;
    right: auto;
  }

  .heading-3 {
    font-size: 50px;
    line-height: 44px;
  }

  .heading-4.title2 {
    font-size: 40px;
  }

  .heading-4.title3 {
    font-size: 60px;
  }

  .hero_section {
    overflow: hidden;
  }

  .heading-6 {
    margin-bottom: 0;
    font-size: 15px;
  }

  .heading-7 {
    margin-bottom: 0;
    font-size: 22px;
  }

  .heading-7.hcolor {
    margin-top: 0;
  }

  .benef_titre {
    grid-row-gap: 0px;
    flex-flow: column;
    align-content: space-between;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 0;
    line-height: 20px;
  }

  .spline-scene-11 {
    width: 60vh;
    left: -60%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .header1_component {
    grid-template-columns: 1fr;
  }

  .section-info-scroll {
    margin-top: 216px;
    overflow: hidden;
  }

  .box1 {
    top: 200px;
  }

  .logo-holder {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-13 {
    grid-template-columns: 1fr;
    margin-top: 34px;
    margin-bottom: 34px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .footer-link-block {
    grid-column-gap: 22px;
    grid-row-gap: 0px;
    flex-flow: wrap;
  }

  .footer-link {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: flex;
  }

  .long-section {
    overflow: hidden;
  }

  .hug-text {
    font-size: 6vh;
    line-height: 1.1;
  }

  .margin-text {
    margin-left: -45px;
  }

  .lang, .section-9 {
    overflow: hidden;
  }

  .section_description {
    margin-top: -100vh;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
  }

  .section_description.mobil {
    margin-top: -30vh;
  }

  .description {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: space-around;
  }

  .heading-8.desc1 {
    padding-left: 136px;
    font-size: 40px;
    display: block;
  }

  .heading-8.desc2 {
    padding-left: 51px;
    font-size: 40px;
  }

  .grid {
    margin-bottom: -93px;
    padding-bottom: 0;
  }

  .grid.is--second {
    flex-direction: column;
    margin-top: 2.4em;
    margin-bottom: 0;
  }

  .spacing {
    width: 100%;
    height: 6em;
  }

  .line-big {
    width: 70em;
    display: none;
  }

  .text-big {
    z-index: 1;
    font-size: 35px;
    position: relative;
  }

  .text-big.is--thin {
    font-size: 35px;
  }

  .line-big-mobile {
    width: 226px;
    display: block;
  }

  .container-5 {
    height: 100vh;
    padding: 0;
  }

  .contact-big-mobile {
    width: 90vh;
    height: 40vh;
    display: block;
  }

  .grid_desktop {
    display: none;
  }

  .div-block-17 {
    filter: blur(90px);
    top: -12%;
    right: -18%;
  }

  .grid-item.is--buttom {
    width: 100%;
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .grid-item.is--buttom-2 {
    width: 100%;
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .grid-item.text {
    width: 50vh;
    align-items: center;
    margin-left: -45px;
    padding-top: 10em;
    padding-bottom: 10em;
    padding-left: 0;
  }

  .grid-2 {
    width: 54em;
    height: 25em;
  }

  .heading-9 {
    color: var(--pcolor);
  }

  .contact-big {
    display: none;
  }

  .spline-scene-12 {
    width: auto;
    display: none;
    overflow: hidden;
  }

  .icon-menu {
    color: #070606;
  }

  .menu-button {
    background-color: var(--color1);
  }

  .menu-button.w--open {
    background-color: rgba(236, 190, 60, .56);
    border: .1px solid rgba(0, 0, 0, .14);
    border-bottom-color: rgba(0, 0, 0, .23);
  }
}

#w-node-cea99d88-bcff-751c-2c09-2518cd1a9067-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9068-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9069-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a906b-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9071-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9072-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9073-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9075-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9079-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a907a-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a907b-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a907d-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9081-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9082-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9083-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9085-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9089-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a908a-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a908b-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a908d-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9091-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9092-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9093-9f7b3380, #w-node-cea99d88-bcff-751c-2c09-2518cd1a9095-9f7b3380 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


